﻿/* This is a comment */

/* Table */
table.centerblack1 {
	border: 1px solid #000000;
	margin-left:auto;
	margin-right:auto; 
	border-collapse:collapse; 


}
table.white1 {
	border: 1px solid #ffffff;
}





/* Table Header */
thead.tableheader {
	font-weight:bold;
    border-width: 1px 1px 0 0;
    border-style: solid;
    margin: 0;
    padding: 2px;
	text-align:left; 



}
thead.white1 {
	border:  1px solid #ffffff; 
	text-align:left;
	font-size:1em;
	font-weight:bold;
	vertical-align:bottom;
}

/* Table Rows */


/* Table Cells */

td.headerleft{ 

    border-color: #c0c0c0;
    border-width: 1px 1px 0  0;
    border-style: solid;
    margin: 0;
    padding: 2px;
    font-weight:bold;
	text-align:left;
	font-size:medium;
}

td.headerright{ 

    border-color: #c0c0c0;
    border-width: 1px 1px 0  0;
    border-style: solid;
    margin: 0;
    padding: 2px;
    font-weight:bold;
	text-align:right;
	font-size:medium;

}


td.headercenter{ 

    border-color: #c0c0c0;
    border-width: 1px 1px 0  0;
    border-style: solid;
    margin: 0;
    padding: 2px;
    font-weight:bold;
	text-align:center;
	font-size:medium;

}






td.dataleft{ 

    border-color: #c0c0c0;
    border-width: 1px 1px 0  0;
    border-style: solid;
    margin: 0;
    padding: 2px;
    font-weight:normal;
	text-align:left;
	font-size:medium;
}

td.dataright{ 

    border-color: #c0c0c0;
    border-width: 1px 1px 0  0;
    border-style: solid;
    margin: 0;
    padding: 2px;
    font-weight:normal;
	text-align:right;
	font-size:medium;
}


td.datacenter{ 

    border-color: #c0c0c0;
    border-width: 1px 1px 0  0;
    border-style: solid;
    margin: 0;
    padding: 2px;
    font-weight:normal;
	text-align:center;
	font-size:medium;
}





td.stylecenter{

	text-align:center;

}





td.upperleft {

	border-bottom:3px black solid;

}

td.top {
	border:1px black solid; 
	font-size:medium;
	vertical-align:bottom
}
td.upperright {
	border-bottom:3px black solid;
}
td.middle {
	border-left:3px black solid;
	border-right:3px black solid; 
}


td.bottomleft {
	border-top:3px black solid;
}
td.bottom {
	border-top:3px black solid;
	border-left:3px black solid;
	border-right:3px black solid; 
	vertical-align:top
}
td.bottomright {
	border-top:3px black solid;
}

td.style1 {
	border: 1px solid #000000;
}

td.white1 {
	border:  1px solid #eeeeee; 	
}
td.white0 {border:0px
}


table.defgray {


	border-bottom: 1px #c0c0c0 solid;
	border-left: 1px #c0c0c0 solid;
}




td.def1{

border: 1px solid #e7e7e7;

 }



td.defstrong1{

border: 1px solid #e7e7e7;

font-weight:bold;

 }





 

 